<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homepage</title>
</head>
<body>
<div style="display:flex;">
    <form action="/handler" method="post" style="width:50%;">
        <label for="xmlContent" style="display:block">Input pacs008 here:</label>
        <textarea id="xmlContent" name="xmlContent" rows="50" cols="90"></textarea>
        <button type="submit">generate pacs002</button>
    </form>
</div>
</body>
</html>